Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 10:48:10 +0000

Chat transcript

	Visitor Sun, 11/07/21 02:43:40 pm Asia/Dubai
		Hello, 

We are looking into ordering a server with you.

Interested in both VPS Hosting and Dedicated Hosting plans. Do you offer multiple IPs from different C classes?
	Adam 02:43:40 pm
		Hello, would you like to talk about our services?
		Hello, Yes we do 
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 02:45:11 pm
		Nikita, [email-masked], +971562554710
		Great, thank you
	Adam 02:45:35 pm
		Thank you for the details 
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 02:46:34 pm
		Thank you, looking forward to connect with the sales team
		Have a good rest of the day
	Adam 02:47:02 pm
		You too, take care Nikita 🙂

		It was nice talking to you. Have a great day, goodbye!
	System 02:47:24 pm
		Adam archived the chat
	System 02:47:36 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 44s

Chat has been opened from website: https://www.colocationamerica.com/multiple-c-class-ip-addresses

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com